CBLAS/src/cblas_zhpmv.c(3)

NAME
CBLAS/src/cblas_zhpmv.c

SYNOPSIS

#include <stdio.h>
#include <stdlib.h>
#include 'cblas.h'
#include 'cblas_f77.h'

  Macros
#define F77_UL &UL
#define F77_N N
#define F77_incX incx
#define F77_incY incY

  Functions
void API_SUFFIX cblas_zhpmv (const CBLAS_LAYOUT layout, const CBLAS_UPLO Uplo, const CBLAS_INT N, const void *alpha, const void *AP, const void *X, const CBLAS_INT incX, const void *beta, void *Y, const CBLAS_INT incY)

Macro Definition Documentation

  #define F77_incX incx

  #define F77_incY incY

  #define F77_N N

  #define F77_UL &UL

Function Documentation

  void API_SUFFIX cblas_zhpmv (const CBLAS_LAYOUT layout, const CBLAS_UPLO Uplo, const CBLAS_INT N, const void * alpha, const void * AP, const void * X, const CBLAS_INT incX, const void * beta, void * Y, const CBLAS_INT incY)

Definition at line 12 of file cblas_zhpmv.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.